E-Arogya - Feature #1260

Create services for Procedure — Technician Mapping
16/09/2024 05:58 PM - Harish Beechani

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/09/2024 09:59 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 08:44 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
